首页 新闻 搜索 专区 学院

thinkphp3.2或php5.5连接sqlsever200解决方案

0
悬赏园豆:15 [待解决问题]

   最近一直查找php连接sqlsever2000的资料。在php5.3以后,不再支持sqlsever2000了,需要自己配置,希望大神们帮助。

纵观的主页 纵观 | 初学一级 | 园豆:187
提问于:2014-09-18 15:49
< >
分享
所有回答(1)
0

http://www.cnblogs.com/my-php/archive/2011/08/23/2151085.html

✎﹏ℳ๓₯㎕ღ | 园豆:1497 (小虾三级) | 2014-09-19 09:57
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册